{
  "projectStructure": {
    "formatVersion": "0.3.3",
    "isPublishedAsRoot": "true",
    "variants": [
      {
        "name": "desktopApiElements",
        "sourceSet": [
          "commonMain"
        ]
      },
      {
        "name": "desktopRuntimeElements",
        "sourceSet": [
          "commonMain"
        ]
      }
    ],
    "sourceSets": [
      {
        "name": "commonMain",
        "dependsOn": [],
        "moduleDependency": [
          "Respect:respect-datalayer",
          "Respect:respect-lib-xxhash",
          "org.jetbrains.kotlin:kotlin-stdlib",
          "Respect:respect-lib-shared",
          "Respect:respect-datalayer-repository",
          "Respect:respect-datalayer-http",
          "Respect:respect-lib-primarykeygen",
          "Respect:respect-lib-cache",
          "io.github.aakira:napier",
          "org.jetbrains.compose.material:material",
          "org.jetbrains.compose.material3:material3",
          "org.jetbrains.compose.ui:ui",
          "org.jetbrains.compose.components:components-resources",
          "org.jetbrains.compose.components:components-ui-tooling-preview",
          "org.jetbrains.compose.foundation:foundation",
          "org.jetbrains.compose.runtime:runtime",
          "com.russhwolf:multiplatform-settings",
          "org.jetbrains.compose.material:material-icons-extended",
          "androidx.lifecycle:lifecycle-runtime-compose",
          "org.jetbrains.kotlinx:kotlinx-serialization-json",
          "org.jetbrains.androidx.navigation:navigation-compose",
          "org.jetbrains.kotlinx:kotlinx-datetime",
          "io.coil-kt.coil3:coil-compose",
          "io.coil-kt.coil3:coil-network-okhttp",
          "io.insert-koin:koin-bom",
          "io.insert-koin:koin-core",
          "io.insert-koin:koin-compose",
          "io.insert-koin:koin-compose-viewmodel",
          "io.insert-koin:koin-compose-viewmodel-navigation",
          "io.ktor:ktor-client-core-jvm",
          "io.ktor:ktor-client-json",
          "io.ktor:ktor-client-content-negotiation",
          "io.ktor:ktor-serialization-kotlinx-json",
          "io.github.koalaplot:koalaplot-core",
          "org.jetbrains.kotlinx:kotlinx-io-core",
          "androidx.paging:paging-compose",
          "sh.calvin.reorderable:reorderable",
          "io.github.ismai117:KScan",
          "io.github.alexzhirkevich:qrose"
        ],
        "binaryLayout": "klib"
      }
    ]
  }
}